<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="DictEditor" group="OEM" checked="false">
    <Tip>Edit the internal dictionary</Tip>
    <Guid type="p">3a407c90-b736-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
